
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17624

[BCR1098][Android][Transfer to vCard Fav][Fav List] App Crash

07 September 2023 05:19 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login with user id - qilatrontest or add fav with WLA mobile number (6738188178)

2. Click Settings

3. Click Manage favourites

4. Click Transfer

5. Click Transfer To vCard

Issue:

App crash

History

#1 - 07 September 2023 05:54 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#2 - 07 September 2023 07:31 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

Fixed

#3 - 08 September 2023 08:30 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good. Added WLA vcard number
